@font-face {
    font-family: 'allison_scriptregular';
    src: url('fonts/allison_script/allison_script-webfont.woff2') format('woff2'),
         url('fonts/allison_script/allison_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displaybold';
    src: url('fonts/playfair_display_bold/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('fonts/playfair_display_bold/playfairdisplay-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'geomanistregular';
    src: url('fonts/geomanist_regular/geomanist-regular-webfont.eot');
    src: url('fonts/geomanist_regular/geomanist-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/geomanist_regular/geomanist-regular-webfont.woff2') format('woff2'),
         url('fonts/geomanist_regular/geomanist-regular-webfont.woff') format('woff'),
         url('fonts/geomanist_regular/geomanist-regular-webfont.ttf') format('truetype'),
         url('fonts/geomanist_regular/geomanist-regular-webfont.svg#geomanistregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway_light/raleway-light-webfont.woff2') format('woff2'),
         url('fonts/raleway_light/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayextrabold';
    src: url('fonts/raleway_extra_bold/raleway-extrabold-webfont.woff2') format('woff2'),
         url('fonts/raleway_extra_bold/raleway-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'playfair_displayblack';
    src: url('fonts/playfair_display_black/playfairdisplay-black-webfont.woff2') format('woff2'),
         url('fonts/playfair_display_black/playfairdisplay-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
a{
	outline:none !important
}
.table-responsive {
    overflow-x: hidden !important;
  }
.search .btn-group.pull-left {
    display: none;
}
.form_jem {
    border-collapse: inherit;
    width: 100%;
    max-width: 1300px;
}
div#jem #jem_filter{    
  background: #e3001f;
  color: #fff;
  border: 1px solid rgba(234, 238, 241, .48);
}
div#jem .inputbox,div#jem .inputbox:hover{
    background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
div#jem table.eventtable td, div#jem table.eventtable tr:hover td {
    background-color: #fff; border: 1px solid rgba(234, 238, 241, .48);
}
div#jem table.eventtable th {
    background-color: #e3001f; border: 1px solid rgba(234, 238, 241, .48);
}
div#jem .copyright{display:none !important;}
div#jem{    margin-top: 215px !important;    background-color:#fff !important;border:none !important;}
div#jem h2{    color: #fff;    background: none repeat scroll 0% 0% #e3001f !important;    border: none !important;}
div#jem a {
    color: #e3001f;
}
div#jem a:active, div#jem a:hover, div#jem a:focus{
    color: #e3001f;
}
/* ------------------------------------------ NAV ---------------------------------------------------------------------------------*/
.mobile-nav {
    display: none;
}
nav.mobile-menu .sf-menu {
    width: 100%;
}
div#sticky-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
nav.main-nav {
    position: relative;
    z-index: 100;
    height: 85px;
    padding-top: 4px;
   
    box-shadow: none;
    transition: box-shadow .4s;
    
}
.is-sticky nav.main-nav {
    background: url(../images/rainbow-bar.jpg) top repeat-x #333032db !important;
    box-shadow: 0 0 30px rgba(0,0,0,.1);
    z-index: 100;
}
nav.main-nav .nav-wrapper {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: space-between;
    margin-top: 30px;transition: margin .4s;
}
.is-sticky nav.main-nav .nav-wrapper{
	 margin-top: 10px;
	 transition: margin .4s;
}
nav.main-nav #sf-menu {
    align-self: center;
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 100%;
}
nav.main-nav .mobile-nav {
    display: none;
    text-align: right;
    align-self: center;
}
nav.main-nav .mobile-nav a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    color: #222;
    line-height: 40px;
    font-size: 24px;
    margin: 35px auto 0;
    max-width: 40px;
     /* background: #e3001f;*/
}
nav.main-nav .mobile-nav i.fa {
    /*background: #e3001f;*/
    text-align: center;
    color: #ffffff;
    width: 40px;
    line-height: 40px;
    border-radius: 0;
    display: inline-block;
}
nav.main-nav .mobile-nav i.fa:before {
	content:url(../images/img_mobile.png)  !important;
}
nav.main-nav .mobile-nav i.fa:hover {
	color: #000;
}
.menu-content{
	position:relative;
}
.itemid-149.fluid header.header , .itemid-150.fluid header.header, .itemid-151.fluid header.header{
    position: relative;
    background: #fafafa;
    padding-bottom: 15px;
}
.itemid-149.fluid h2, .itemid-150.fluid h2 {
    font-size: 25px;
    font-family: 'playfair_displaybold' !important;
}
body {
	background: #fff;
    color: #8c8c8c !important;
    border: none !important;
    font-size: 18px !important;
    font-family: 'geomanistregular' !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'geomanistregular';
}

body a{
  color: #e3001f;
}
body a:hover, body a:active, body a:focus{
  color: #e3001f;
}
nav.navigation-1{
    position: absolute;
    display: none;
    text-align: center;
    right: 15px;
    bottom: 3px;
    margin: 0 auto;
    z-index: 1;
}
nav.navigation-1 a{color:#fff;    font-size: 25px;}
nav#navigation-1 {
    display: none;
}
.top-call {
    background: #e3001f;
    color: #fff;
    font-size: 13.5px;
    padding: 18px 0 19px;
	overflow: hidden;
}
.bloc_adr{
	position:relative;
	max-width: 777px;
	float:right;
	letter-spacing:0.6px;
	width: 100%;
}
.bloc_adr a, .bloc_adr a:hover, .bloc_adr a:focus{color:#fff;}
.bloc_adr a:hover{color:#fff !important; text-decoration:underline;}
.footer-content, .footer-adr {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
}
.footer-content .info2{display:table;margin:0;padding: 5px 7px;}
.footer-adr .info2{display:table;margin:0;}
.footer-adr  a{    color: #e3001f;    text-decoration: underline;}
.footer-adr  a:hover{    color: #e3001f;text-decoration:none;}
.footer-adr {
    color: #555555;
    font-size: 17.32px;
}
.footer-adr h2{color:#767676;font-size:18.3px;letter-spacing:5px;margin:0;}
.footer-adr h2 span.subtitle{ font-family: 'playfair_displaybold';font-size:43.5px;color:#343638;letter-spacing: 0;}
.tel, .fax{background:#d1001d;margin-right: 11px !important;}
.fb{padding: 0px 4px !important;width: 31px;    text-align: center;}
span.info_adr {
    display: block;
}
ul.genius li{    margin-right: 0 !important;    padding: 3px 5px !important;}

.fcb_footer {
    position: relative;
    display: table;
    width: 100%;
	    padding: 25px 0 0;
}
.fcb_footer:before {
    content:'';
    position: absolute;
    left:0;
    right:0;
    bottom:10px;
    border-bottom:1px solid #eaeef1;
    
}

.suive {
    position: relative;
    background: #fff;
    max-width: 160px;
    float: right;
    display: inline-block;
    padding: 0 0px 0 22px;
    font-family: 'playfair_displaybold';
    font-size: 14.6px;
    width: 100%;
}
.suive a{color: #343638;}
.suive a:hover{color: #343638;}
.suive .mod_sociallinksgenius {
    display: inline-block;
}
.suive ul.genius li a {
    color: #000;
}
.suive ul.genius{max-width:25px;position: relative;display: inline-block;}

.part1 {
    position: relative;
    float: left;
    text-align: center;
    /*max-width: 444px;*/
    width: 100%;
}

.part2 {
    position: relative;
    float: right;    
	max-width: 760px;
    width: 100%;
}
td.acyfield_1 {
    display: none;
}
td.acyfield_2 {
    border: 8px solid #f0f0f0;
    border-right: none;    
	padding: 0 !important;
    height: 80px !important;
	display: block;
	position:relative;
}
td.acyfield_2 input, textarea{box-shadow:none !important;    height: 64px;    border: none;    width: 350px;}
.box_logo {
    padding: 50px 0;
    position: relative;
	float: left;
	width:100%;
}
.box_logo h2 {
    float: left;
    position: relative;
    max-width: 265px;
    color: #777777;
    font-size: 18px;
    letter-spacing: 5px;
}
.box_logo h2  span.subtitle{
	color:#e20020;
	font-size:43.5px;
	font-family: 'playfair_displaybold';
}

table.acym_form {
    float: right;
    max-width: 483px;
    width: 100%;
}
td.acysubbuttons .btn-primary{
	color:#fff !important;
	background:#e20020 !important;
	font-size:19.3px !important;
	font-family: 'geomanistregular' !important;
	padding: 0 19px !important;
    text-align: center;
	border-radius: 0px !important;
    height: 80px !important;
}
td.acysubbuttons .btn-primary:hover{color:#000 !important;}
ul.genius {
    margin: 0px auto !important;
    padding: 0px !important;
    list-style: none !important;
	width: 31px;
    border: 1px solid rgba(255, 255, 255, .66);
}
	

header.header {
    padding: 0px;
    z-index: 999;
    width: 100%;
	position: absolute;
}
.is-sticky nav.main-nav {
    position: absolute !important;
}
.page-header {
    padding-bottom: 0px !important;
    margin: 0px !important;
    border-bottom: none !important;
}
.contenu {
    width: 100% !important;
    background: url(../images/bg_compte.jpg) repeat top center;
    padding: 32px 40px;
    margin-top: 15px;
}
.itemid-134.fluid h2 , .contenu h2 {
	font-family: 'playfair_displaybold';
    font-size: 28px;
    color: #e3001f;
}
.contenu img.news-img {
    margin-bottom: 20px;
}
.contenu  p {
    margin: 0 0 15px;
}
/*********************** Slideshow  Slogan *************************/
.bg-default {
	position:relative;
	z-index: 4;
	text-shadow: none !important;
	font-family: 'geomanistregular' !important;
	color: #fff;
}
#flexslider-95 .slide-desc-box .slide-title, #flexslider-95 .slide-desc{	
	font-family: 'geomanistregular' !important;
	text-shadow: -5px 0px 5px rgba(0, 0, 0, .75);
	font-size: 44px;
}
.moduletable.overlay{
    position: relative;
}

p.small {
    height: 330px;
    overflow: hidden;
}
.moduletable.overlay p {
    margin:0 !important;
}
.bloc_banner .mod-custom.custom{position:relative}
.bloc_banner .mod-custom.custom:before {
    content:'';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(1 1 1 / 40%);
}
span.span-js-title {
    font-size: 24px !important;
    letter-spacing: 5px !important;
    font-weight: normal !important;
}
.info_slg {
    font-family: 'playfair_displaybold';
    font-size: 73px;
}
.skrollable.skrollable-between {
    opacity: 1 !important;
}


.moduletablebanner {
    position: relative;
}
.flexslider .slides img{height: 824px !important;}

img.slide {
    width: 100%;
}
.flex-direction-nav a{
	width:80px !important;
}
a.flex-prev {
    background: url(../images/prev_slide.png) no-repeat center !important;
	left: 16% !important;
}
a.flex-next {
    background: url(../images/next_slide.png) no-repeat center !important;
	right: 16% !important;
}
.slide-desc-box{    
	top: 66.5% !important;
}
.slide-desc {
    font-family: 'geomanistregular' !important;
    text-shadow: -5px 0px 5px rgba(0, 0, 0, .75);
    font-size: 44px;
}
.read-more-slider {
	display: block !important;
	background: #e20523;
	max-width: 176px;
	width: 100%;
	margin: 61px auto 0  !important;
	line-height: 24px;
	position:relative;
		font-family: 'geomanistregular' !important;
	font-size: 14.7px;
	padding: 10px 0 9px;
	letter-spacing:.5px;
    text-shadow: none;
}
.read-more-slider:before {
	content:'';
	position:absolute;
	left: 0;
	right:0;
	bottom: -2px;
	height: 4px;
	width: 44px;
	background: #ed5454;
	margin: 0 auto;
}
.read-more-slider:after {
	content:'';
	position:absolute;
	left: 0;
	right:0;
	bottom: -4px;
	height: 4px;
	width: 4px;
	background: #fff;
	margin: 0 auto;
}
.read-more-slider a {
	text-transform: uppercase;
	text-decoration: none !important;color:#fff
}
.read-more-slider a:hover {color:#000 !important;}
.pull-left{margin-top:10px;}
.header-search.pull-right {
    font-family: 'phenomenathin';
    color: #b5b5b5;
    font-size: 26px;
    text-transform: uppercase;
    max-width: 410px;
    width: 100%;
}
.com-content-article__body img {
    max-width: 100%;
}
span.num {
    color: #50882f;
	font-family: 'phenomenaregular';
}
/*************** Recherche ************/
dt.result-title {
    color: #df0320 !important;
}
dl.search-results a {
    color: #df0320 !important;
}
button.btn.hasTooltip {
    background: #df0320;
    color: #fff;
}
button.btn.hasTooltip:hover {background:#000;}
/***************************** Contenu ***********************/
.intro {
	position: relative; 
	text-align:center;
    padding: 80px 0 30px;
}

.intro h2 , .compte h1 {
    font-size: 18.4px;
    text-align: center;
    padding: 0 0 50px;
    margin: 0;
    position:relative;
    text-transform: uppercase;
    color: #777777;
    letter-spacing:5px;
    display: block;
}

.itemid-101.fluid  .compte{padding:0;}
.itemid-131.fluid .compte {
    border-bottom: 5px solid #f0f0f0;
    
}
.itemid-101.fluid .compte h1{
	padding: 53px 0 20px;
    margin: 70px 0 20px;
}
.itemid-101.fluid .items-leading.clearfix {
    display: none;
}
.search h1 {
    display: none;
}
.compte {
	position: relative;
    padding: 50px 0;
}
.compte h1 {text-transform: none !important;clear: both;}
.intro h2 span.subtitle, .compte h1 span.subtitle {
	font-family: 'playfair_displaybold';
	font-size:56px;
	color:#343638;
	letter-spacing:0px;
    text-transform: none;
    display: block;
}

.signa{
	  font-family: 'allison_scriptregular';
	  font-size:36px;
	  color:#242a3a;
}
.itemid-102.fluid .signa, .itemid-133.fluid .signa{    margin-top: 55px;}
main#content {
    position: relative;
}

.itemid-101.fluid .compte p{ margin: 0 0 10px !important;}
p {
    margin: 0 0 25px !important;
}

.page_maire {
    position: relative;
    text-align: center;
}
p.parag1 {
    color: #ed5454;
    font-size: 24px;
    max-width: 1025px;
    margin: 0 auto 35px !important;
}

/********************   Page projets  ********************/
.itemid-134.fluid .gkNspPM-GridNews[data-cols="2"] > figure {
    width: 49% !important;
    margin-top: 54px;
    background: url(../images/bg_compte.jpg) repeat top center;
    padding: 35px 40px 0;
    position: relative;
    height: auto;
    border-bottom: 2px solid #cfcfcf;
}
.itemid-134.fluid .gkNspPM-GridNews[data-cols="2"] > figure:before {
	content:'';
	position:absolute;
	top:0;
	right:0;
	background:url(../images/before_proj.jpg) no-repeat top right;
	width:25px;
	height:23px;
}
.itemid-134.fluid  .gkNspPM-GridNews figcaption{
	padding: 30px 0px;
}
.itemid-134.fluid   .gkNspPM-GridNews figcaption a{
	font-size: 24px;
}
.itemid-134.fluid  .gkNspPM-GridNews figcaption p{margin:0 !important;}
/*******************************************************/
.itemid-224.fluid .gkNspPM-GridNews[data-cols="2"] > figure {
    width: 49% !important;
    margin-top: 54px;
    background: url(../images/bg_compte.jpg) repeat top center;
    padding: 35px 40px 0;
    position: relative;
    height: auto;
    border-bottom: 2px solid #cfcfcf;
}
.itemid-224.fluid .gkNspPM-GridNews[data-cols="2"] > figure:before {
        content:'';
        position:absolute;
        top:0;
        right:0;
        background:url(../images/before_proj.jpg) no-repeat top right;
        width:25px;
        height:23px;
}
.itemid-224.fluid  .gkNspPM-GridNews figcaption{
        padding: 30px 0px;
}
.itemid-224.fluid   .gkNspPM-GridNews figcaption a{
        font-size: 24px;
}
.itemid-224.fluid  .gkNspPM-GridNews figcaption p{margin:0 !important;}


/************************************************************************/
.boxes {
    position: relative;
}
.bloc_boxes {
    position: relative;
    max-width: 982px;
    width: 100%;
    margin: 0 auto;
  z-index: 5;
}
.boxes .col-sm-3 {padding:0;}
.boxes .box{
	margin-top:-42px;
	height:70px;
	max-width:246px;
	width: 100%;
	padding-left: 60px;
	position: relative;
	line-height: 70px;
	color: #515151;
	font-size: 15px;
}
.box.box1 {
	background: url(../images/bulletin.png) no-repeat center left 18px #f6f6f6;
	padding-left: 50px;
}

.box.box2 {
	background: url(../images/compte_r.png) no-repeat center left 18px #ebebeb;
}

.box.box3 {
	background: url(../images/carte.png) no-repeat center left 18px #dbdbdb;
}
.box a{color: #515151;}
.box a:hover{color: #515151;}

span.jcemediabox-zoom-link {
    background: none !important;
    padding: 0 !important;
}
div#jcemediabox-popup-body {
   height: 700px !important;
    /* width: 535px !important;*/
}
.box.box4 {
	background:#df0320;
	padding-left: 20px;
	padding-right: 20px;
}
.box.box4 form label{display:none}
.box.box4  input {
    /* background: url(../images/search.png) no-repeat right 20px bottom 9px #df0320 !important; */
    border: none !important;
    color: #fff;
    border-bottom: 1px solid #fff !important;
    background: transparent;
    width: 100%;
    margin-top: 11px;
}

.box.box4  input::placeholder {
	color: #fff;
}
.box.box4  input::-webkit-input-placeholder {
	color: #fff;
}
.box.box4 button span{display:none}
.box.box4 button{
    position: absolute;
    border: 0;
    color: #fff;
    background: url(../images/search.png) no-repeat right center #df0320 !important;
    width: 30px;
    height: 30px;
    right: 0;
    top: 13px;
    display: inline;
}
label.element-invisible {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
input[type="search"] {
    -webkit-appearance: none;
    height: 50px;
    font-family: 'geomanistregular' !important;
    font-size: 14px !important;
    width: 230px !important;
    right: 0;
	left: 0;
	color: #fff !important;
    position: absolute;
    margin: 0px auto 0;
    background: url(../images/search.png) no-repeat right 20px bottom 9px;
    letter-spacing: 1px;
    padding: 21px 0px 0 0px !important;
	border-bottom: 1px solid #fff !important;
	    border-radius: inherit !important;
}

/********************* NEWS *******************************/
.page-header {
    display: none;
}
body.itemid-101 .contentpage {
    display: none;
}
.moduletable_new {
    background: #ededed !important;
    position: relative;
    padding: 50px 0px;
    height: auto;
    width: 100%;
    max-width: 2200px;
    margin: 0 auto;
}
.actu .mfp_default_skin_default .mfp_default_item>div {
    color: #343638;
    font-family: 'playfair_displaybold';
    background: #fff;
    padding: 30px 21px;
    border-bottom: 12px solid #e20020;
    min-height: 100%;
}
.actu .mfp_default_skin_default .mfp_default_item>div a {
    color: #343638;
    text-align: center;
    display: block;
    font-size: 21.9px;
    font-family: 'playfair_displaybold';
}
.gkNspPM.gkNspPM-GridNews.active {
    position: relative;
    height:auto;
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    display: inline;
    float: none;
	padding-left: 130px;
}
/*********************************** Bloc municipale******************************/
.bloc_offre  a.mfp_thumb_pos_top {
    display: none !important;
}

.bloc_offre  .mfp-grid {
    margin: 30px 0;
}

.bloc_offre .mfp_default_skin_default .mfp_default_item .mfp_default_title a {
    font-weight: normal !important;
}
.box_part{
	position:relative; 
	text-align:center;
	padding:70px 0;
}
.box_part h1 {
    color: #777777;
    font-size: 18.4px;
	letter-spacing:5px;
	margin: 0;
	padding-bottom: 70px;	
}
.box_part h1 span.subtitle{
	font-family: 'playfair_displaybold';
	font-size:56px;
	color:#343638;
	letter-spacing:0px;
}
.bloc_vie {
	position:relative;
	background:url(../images/bg_municipale.jpg) no-repeat top left;
	padding: 24px 0px 0px 50px;
	color:#343638;
	font-size:18px;
	min-height: 508px;
}
.bloc_vie:before {
	content:'';
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	background:#e20020;
	width:28%;
}

.bloc_projet {
    position: relative;
    max-width: 405px;
    float: left;
    width: 100%;
	margin-right: 38px;
    text-align: left;
    padding-top: 40px;
    min-height: 400px;
}
.bloc_projet:first-child:before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	border-right:1px solid #242a3a;
}
.bloc_projet .plus a{color:#fff;}
.bloc_vie h2 {
    font-size: 29px;
    color: #343638;
    font-family: 'playfair_displaybold';
	text-transform: uppercase;
	padding-bottom: 50px;
    margin: 0;
}
.bloc_vie h2 a {color: #343638;}
.bloc_vie .plus {
    background: #e20020;
    color: #fff;
    font-size: 14px;
    max-width: 125px;
	padding:7px 0 8px;
    text-align: center;
    margin: 35px 0 40px;
}
.bloc_marie {
    position: relative;
    display: table;
    max-width: 364px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    z-index: 0;
    padding: 0 40px;
    margin: 0;
}
.bloc_marie:before {
	content:'';
	position:absolute;
	bottom:0;
	left: 0;
	right: 0;
	background:#c8021e;
	height:52px;
	z-index: -1;
}


.bloc_marie  h2 {
    font-size: 28px;
    color: #fff;
	text-transform:none;
    padding:30px 0 25px;
	margin: 0;
}
.bloc_marie .signa {
    color: #fff;
    font-size: 20.6px;
    margin-top: 0;
    position: relative;
    display: inline-block;
    width: 100%;
}
img.img_marie {
    border-radius: 50%;
}
.itemid-102.fluid img.img_marie, .itemid-133.fluid img.img_marie {
	margin:35px 0;
}
.bloc_marie .plus{
	background:url(../images/plus_h.png) no-repeat center right;
	margin: 35px auto 4px;
	max-width: 80px;
	text-align: left;
	display: inline-block;
	width: 100%;
}
.bloc_marie .plus a{color:#fff !important;}
.bloc_even {
    background: #f0f0f0;
    position: relative;
	padding:66px 0 75px;
	    overflow: hidden;
}

.bloc_even:before{
	content:'';
	position:absolute;
	left:0;
	top:66px;
	bottom:75px;
	background:#fff;
	width:20%;
}
.bloc_even .col-sm-3, .bloc_even .col-sm-2, .bloc_even .col-sm-7{padding:0;}

.row-fluid.clearfix.markOfPowr, .row-fluid.clearfix.forecastContainer{display:none !important;}
.calendrier {
    position: relative;
    float: right;
    max-width: 352px; 
    width: 100%;
    background: url(../images/img_calend.jpg) no-repeat top 21px center #fff;
	padding-bottom:1px;
}
.calendrier:before {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#e20020;
	height:8px;
}
.calendrier span.hasTooltip a{
	color:#000;
	position:relative;
	width:35px;
	height:35px;
	display: inline-block;
    line-height: 35px;
    text-align: center;
}
.calendrier span.hasTooltip a:before{
	content:'';
	position:absolute;
	right: 1px;
	top: -2px;
	background:#e20020;
	height:5px;
	width:5px;
	border-radius:100%;
}
.calendrier span.hasTooltip a:hover, .calendrier span.hasTooltip  a.selected, .calendrier span.hasTooltip a.active{
	text-decoration:none;
}
.calendrier h2 {
	position:relative;
	background:url(../images/bg_title.png) no-repeat top center;
	font-family: 'playfair_displaybold';
	font-size:32.8px;
	color:#fff;
	margin: 0;
	height: 70px;
    text-align: center;
	line-height: 70px;
	    margin-bottom: 120px;
}
.calendrier table{
    margin: 0 auto;
    max-width: 352px;    
	width: 100%;
    background: #fff;
    color: #343638;
    font-size: 12px;
    font-family: 'geomanistregular' !important;
    text-align: center;
}
.calendrier caption {
    text-align: center;
    background: url(../images/bg_date.png) no-repeat top center;
	font-size:20px;
    padding: 21px 0;
}
.calendrier caption  a{color:#fff;text-decoration:none;}
.calendrier caption  a:hover{text-decoration:underline;}
.calendrier tbody tr:first-child {
    background: #f0f0f0;
}
.calendrier td, .calendrier th {
    padding: 18px 0;
    text-align: center !important;
}
.eventcalq td.mod_jemcalq_caltoday{
	text-align: center;
	color: #fff;
	background:url(../images/img_date.png) no-repeat center;
}

/* Today Event day cell hover Link / Visited*/
.eventcalq td.mod_jemcalq_caltodaylink a:link,
.eventcalq td.mod_jemcalq_caltodaylink a:visited{
	text-decoration: none;
/*	width: 19px;
	height: 18px; */
	font-weight: bold;
	display: block;
	color: #608194;

}

.bloc_offre {
    position: relative;
    float: left;
    max-width: 728px;
    width: 100%;
    background: #fff;
    min-height: 619px;
	padding: 50px 0;
}
.bloc_offre  h1 {
    text-align: center;
    color: #e20020;
    font-size: 18.3px;
	letter-spacing:5px;
	margin:0;
    padding-bottom: 50px;
}
.bloc_offre  h1 span.subtitle {
    color: #282828;
    font-size: 56px;
    font-family: 'playfair_displaybold';
	letter-spacing:0px;
}
.bloc_offre  .gkNspPM-NewNewsSlider .gkImage {
    display: none;
}
.bloc_offre tr {
    border-bottom: 1px solid #bcbdbd;
}
.bloc_offre table {
    width: 92%;
    color: #282828;
}
.bloc_offre table  h3{margin:0;}
.bloc_offre table  h3 a {
    font-family: 'playfair_displayblack';
    font-size: 22.5px;
	 color: #282828;
}
.bloc_offre table td, .bloc_offre table th {
    padding: 21px 10px;
}

.bloc_offre  .plus {
    background: #e20020;
    max-width: 236px;
    height: 42px;
    margin: 40px auto 10px;
    text-align: center;
    color: #fff;
    line-height: 42px;
    text-transform: uppercase;
    font-size: 14.7px;
}
.bloc_offre  .plus a {color:#fff; text-decoration:none;}
.bloc_offre  .plus a:hover {color:#fff; text-decoration:underline;}
.tempurature {
    position: relative;
    max-width: 170px;
    width: 100%;
    margin: 0 auto;
    float: none;
}
.btn-primary {
    background-color: #e20020 !important;
    border-color: #e20020 !important;
}
.weather .forecastContainer{display:none !important;}
.powr-weather.powrLoaded {
    height: 630px !important;
	    overflow: scroll;
}
/******************************* footer ***************************/
footer.footer {
    position: relative;
	padding: 70px 0 0px;
}
.menu-foot {
    float: left;
    border: none;
  /*  max-width: 495px;*/
}
.menu-foot a  {
    font-size: 14px !important;
	text-transform: none !important;
	color:#e3e3e3 !important;
    padding: 0 !important;
}
.menu-foot  a:hover, .menu-foot  a.selected, .menu-foot a.active {    text-decoration: underline;}

.menu-foot ul li {
    list-style-type: none;
    display: inline-block;
    padding: 0 12px;   
}
.menu-foot ul {
    padding: 0;
    margin: 0;
}
.info_copy {
    position: relative;
    float: right;
    display: flex;
    align-items: center;
    gap: 10px;
    align-content: center;
    flex-wrap: wrap;
}
.copy{
	/*color: #e3e3e3;*/
	color: #fff;
    font-size: 16px;
	font-family: 'ralewaylight';
	background: #e20020;
	padding: 19px 0;
}

 .copy  strong {
    color: #fff !important;
	font-family: 'ralewayextrabold';
	    text-transform: uppercase;
}
.copy a{color: #fff;}
.copy a:hover{
	color: #fff;
	text-decoration:underline;
}
.container {
    width: 1330px !important;
}
.jf_mm_wrapper .iconSpacing_ltr, .jf_mm_wrapper .iconSpacing_rtl{    color: rgba(0, 0, 0, 0.4) !important;}

div#jf_mm_menu {
    width: auto !important;
}
.jf_mm_trigger{position: absolute !important;}
/********************************* Resp ****************************/
@media(max-width:1400px){
	a.brand img {
    max-width: 129px;
    height: auto;
}

}
@media only screen and (max-width:1366px){
    .flexslider .slides img, p.small {
    	height: auto !important;
	}
	.moduletable_new{    padding: 12px 40px;}
	.tempurature{max-width: 200px;    margin-left: -5px;}
	.read-more-slider{    margin: 15px auto 0 !important;}
	a.flex-prev{    left: 15px !important;}
	a.flex-next{    right: 15px !important;}
}
@media only screen and (max-width:1280px){
	.container{max-width:100%;}
	.row{margin-right:0 !important;margin-left:0 !important;}
	.moduletable_new {
		padding: 12px 33px;
	}
	.bloc_marie:before{left: -28px;}
	.bloc_offre{    max-width: 710px;}
	.part1{max-width: 400px;}
  .gkNspPM-NewNewsSlider .gkListWrapper{    padding-left: 140px;}
}
@media only screen and (max-width:1024px){
	.info_slg{font-size: 57px;}
	span.span-js-title {    font-size: 21px !important;}
	#flexslider-95 .slide-desc{    font-size: 27px}
	.moduletable_new {
		padding: 12px 15px;
	}
	.bloc_vie{    padding: 24px 15px 88px;}
	.bloc_projet{
		max-width: 318px;
		margin-right: 20px;
	}
	.bloc_vie:before{    width: 32.7%;}
	.bloc_marie:before{    right: -14px;}
	.bloc_offre {
		max-width: 569px;
	}
	.footer-adr h2 span.subtitle{    font-size: 32px;}
	.footer-adr h2{    font-size: 17px;}
	.part1 {
		max-width: 100%;
		text-align: center;
		margin-bottom: 50px;
	}
	.part2{    
		float: none;
	    margin: 0 auto;
	}
	.menu-foot ul li{padding: 0 7px;}
	.gkNspPM-GridNews figcaption{    max-width: 515px;}

}
@media only screen and (max-width:992px){
	.bloc_projet {
		max-width: 300px;
	}
	.bloc_vie h2 {
		font-size: 24px;
	}
	.bloc_marie:before {
		left: -18px;
	}
	.bloc_offre {
		max-width: 600px;
		margin: 0 auto 25px;
		float: none;
	}
	.bloc_even:before{content:none;}
	.tempurature {
		max-width: 600px;
		margin: 0 auto 25px;
	}
	.bloc_even .col-sm-3, .bloc_even .col-sm-2, .bloc_even .col-sm-7 {
		width: 100%;
	}
	.calendrier{
		float: none;
	    margin: 0 auto;
	}
	.menu-foot {
		float: none;
	    margin: 0 auto 20px;
	}
	.info_copy{float: none;    text-align: center;}
	.slide-desc{    padding-top: 0;}
	.slide-desc, .slide-desc-box .slide-title {
		line-height: 1.1;
	}
	.bloc_marie{    max-width: 280px;}
}
@media only screen and (max-width:980px){
	.bloc_marie:before {
		left: -16px;
	}
}
@media only screen and (max-width:900px){
  body.site.com_search.itemid-101.fluid div#jf_mm_menu{    display: none !important;}
  nav.main-nav ul#sf-menu{display:none}
nav.main-nav .mobile-nav{display:block;margin-left:auto}
.nav_m {
    display: none;
}
	div#jem {      margin-top: 0px !important;}
  .top-call{display:none;}
	
	header.header{position: relative;padding: 10px;height: 127px;background: #e3001f;}
	.bg-default{
		/* display: none !important; */
	}
	header.header img {
    max-height: 93px;
    transition: max-height .6s;
    width: auto;
 }
	.flex-direction-nav a{top: 80% !important;}
	input[type="search"]{
		max-width:208px !important;
		width:100% !important;
	    padding: 21px 10px 0 !important;
	}
	.boxes .box{
		padding-left: 30px !important;
		background-position:center left 6px !important;
		font-size: 14px;
	}
	.intro h2 span.subtitle, .compte h1 span.subtitle{font-size: 44px;}
	.bloc_projet {
		max-width: 300px;
		float: none;
		margin: 0 auto;
		min-height: 200px;
	    padding-bottom: 15px;
		text-align: center;
	}
	.bloc_vie .plus{    margin: 35px auto 20px;}
	.bloc_projet:first-child:before {
		content: '';
		position: absolute;
		top: inherit;
		bottom: 0;
		right: 0;
		left: 0;
		border-bottom: 1px solid #242a3a;
		border-right: none;
	}
	.bloc_vie{background-size: cover;    padding: 24px 15px 50px;}
	.bloc_vie:before{content:none;}
	.bloc_marie {
		max-width: 290px;
		float: none;
		background: #e20020;
		padding: 20px 20px 0;
          margin: 0 auto;
	}
	.bloc_marie:before {
		left: 0;
		right: 0;
	}
	.bloc_offre table {
		width: 100%;
		max-width: 550px;
		margin: 0 auto;
	}
	.titre.info2 {
		width: 100%;
		text-align: center;
		margin-bottom: 50px;
	}
	.gkNspPM-GridNews figcaption {
		max-width: 370px;
	}
	.itemid-110.fluid .gkNspPM-GridNews figcaption > div, .itemid-131.fluid .gkNspPM-GridNews figcaption > div{    padding-left: 115px;}
}
@media only screen and (max-width:768px){
	header.header .container{padding:0 7px !important;}
	.bloc_adr{    letter-spacing: 0;}
	.box.box1 {
		line-height: 18px;
		padding: 15px 0 15px 30px;
	}
	.box_logo h2 span.subtitle{font-size: 37px;}
	.box_logo h2{
		letter-spacing: 3px;
	}
}
@media only screen and (max-width:736px){
  .table-responsive {
    overflow-x: auto !important;
  }
  header.header{background: #e3001f;}
  	.bloc_banner {
    	/* display: none; */
 }
	.part1 .col-sm-4 {
    width: 33.33333333% !important;float: left;
	}
	.boxes .box {
		display: table;
		float: none;
		margin: 15px auto;
	}
	
	.box {
    line-height: 70px !important;
    padding: 0px 0 0px 50px !important;
	}
}
@media only screen and (max-width:667px){
	table.acym_form{    max-width: 400px;}
	td.acyfield_2 input, textarea{    width: 270px;}
	.fb{    margin-top: 5px !important;}
}
@media only screen and (max-width:640px){
	table.acym_form {
		max-width: 380px;
	}
	td.acyfield_2 input, textarea {
		width: 245px;
	}
}
@media only screen and (max-width:480px){
	.intro h2 span.subtitle, .compte h1 span.subtitle {
		font-size: 34px;
	}
	.intro h2, .compte h1 {
		font-size: 16px;
	}
	.box_part h1 span.subtitle{    font-size: 49px;}
	.box_logo h2 {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	table.acym_form {
		float: none;
		margin: 15px auto 0;
	}
	.menu-foot ul li {
		padding: 0 6px;
	}
  nav.main-nav .mobile-nav a {    display: inline-block;}
}
@media only screen and (max-width:414px){
	.nr-recaptcha.g-recaptcha {
    max-width: 250px !important;
    overflow: hidden;
}
	.part1 .col-sm-4 {
		width: 100% !important;
		float: none;
		margin: 15px auto;
	}
	.moduletable_new .gkNspPM-NewNewsSlider:before{width: 95px;}
	.moduletable_new .gkNspPM-NewNewsSlider .gkPrev, .gkNspPM-NewNewsSlider .gkNext {
		left: 30px !important;
	}
	.gkNspPM-NewNewsSlider a.lien_actu{    padding: 0px 19px 20px;}
	.gkNspPM-NewNewsSlider .gkListWrapper{    padding-left: 110px;}
	.bloc_offre h1 span.subtitle{    font-size: 45px;}
	.footer-adr .info2 {
		display: table;
		margin: 15px auto;
		width: 100%;
		text-align: center;
	}
	.copy .container {
		padding: 0 5px;
	}
	.copy{    font-size: 15px;}
	.menu-foot ul li {
		padding: 0 3px;
	}
	.menu-foot a {
		font-size: 13px !important;
	}
}
@media only screen and (max-width:375px){
	.footer-content .info2 {
		display: table;
		margin: 5px auto !important;
		padding: 5px 7px;
		width: 100%;
		max-width: 203px;
		text-align: center;
	}
	.intro h2 span.subtitle, .compte h1 span.subtitle {
		font-size: 31px;
	}
	.box_part h1 span.subtitle {
		font-size: 39px;
	}
	.bloc_offre h1 span.subtitle {
		font-size: 40px;
	}
	.bloc_offre table h3 a{    font-size: 20px;}
	.suive{    margin: 0 auto;float: none;    display: block;     padding: 0 0px 0 20px;}
	td.acyfield_2 input, textarea {
		width: 225px;
	}
	.menu-foot{    text-align: center;}
}
@media only screen and (max-width:360px){
	 .container {
		padding: 0 10px !important;
	}

}
@media only screen and (max-width:320px){
	td.acyfield_2 input, textarea {
		width: 179px;
	}
	.moduletable_new .gkNspPM-NewNewsSlider:before {
		width: 75px;
	}
	.moduletable_new {
		padding: 12px 10px;
	}
	.gkNspPM-NewNewsSlider .gkListWrapper {
		padding-left: 85px;
	}
	.moduletable_new .gkNspPM-NewNewsSlider .gkPrev, .gkNspPM-NewNewsSlider .gkNext {
		left: 19px !important;
	}
	.gkNspPM-NewNewsSlider a.lien_actu {
		padding: 0px 13px 20px;
		font-size: 24px;
	}
}


.convertforms {
    margin: 10px auto!important;
}

.convertforms input {
    height: 40px !important;
}